Forum de Custom Protocol Retourner sur le site

Le lieu de discussion francophone par excellence sur le hack et la scène underground

La section "Underground" est faite pour parler de tout ce qui touche plus ou moins à la scène underground de la console : homebrews, plugins, custom firmwares...

Modérateur : Administration

#13488
Bonjour,

je me permet de venir vers vous car j'ai une petite interrogation a propos de H encore et Enso 3.65.
Je m'explique, je suis sur vita enso 3.65 et souhaiterais savoir si il est possible de passer en h encore (même si on ne profite plus du hack enso)
je suppose que cet question à déjà été posée mais je ne l'ai pas vue.
Donc si il est possible doit je retirer le hack enso 3.65 avant la mise a jour 3.68 h encore QCMA, si oui, comment ? ou puis-je y aller directement ? ou alors y'a t'il une mise a jour de enso qui arrivera bientôt pour la 3.68 et donc il serai plus profitable d'attendre ?
Quand est t'il de la 3.69 ?

Désoler pour le dérangement, passez une bonne journée, merci
#13492
bonjour ,
j'aimerai bien comprendre pourquoi tu veux enlever enso . bon je t'explique si tu passe vers le 3.68 tu devra a chaque démarrage lancer l'application h-encore et refaire le hack encore et encore . avoir enso c'est la meilleur option si tu souhaite bien bénéficier des hacks et de tout les plugins disponible , après je doute fort qu'il yaura une solution pour le 3.69 et jaime bien noté que avec le 3.65 en enso tu peut jouer a tout les jeux disponible même si ça nécessite un firmware supérieur (3.67 3.68). donc je ne voit pas l'utilité de mettre a jour , par contre tu peut mettre a jour si ça te convient.
#13494
Ah oui, avec un 3.65 on peut utiliser les jeux qui nécessite un firmware supérieur ? pour le coup je ne savais pas ça, et bien écoute merci beaucoup pour cette réponse, je vais rester en Enzo

merci beaucoup :)

Edit: au risque d’être chiant, je viens de test avec un jeu 3.68 (steins gate elite) et j'obtient une erreur: C1-6703-6, si tu sais d'ou viens l'erreur ou juste m'aiguiller vers la marche a suivre je suis preneur, merci

Edit 2: j'ai trouver Repatch et RepatchAIDS, apparemment ça marche, je vais tester
#13495
fait une petite recherche sur letmaidie , c'est un plugin (la alpha version de repatch) qui avec un pack de compatibilité (présent dans pkgj) vont te permettre de jouer a ton jeu.
Cromwell29 a aimé cela

Oui c est plus simple essaye

Bonjour, En version 11.13 sur une 3DS XL, j'ai sui[…]

Alors pour continuer , c'est super simple appuis s[…]

N’oubliez pas de visiter le site !